{
    "index":5,
    "title":"Subspace preprocessing",
    "paper":"HiCS: High Contrast Subspaces for Density-Based Outlier Ranking",
    "by":   "Keller, Müller et al",
    "when": "2012",
    "who":  "Daniel Wilmes",
    "mail": "daniel.wilmes@cs.uni-dortmund.de",
    "note1":"Filter out useless Features",
    "note2":"Cowritten by Prof. Müller, migth be related to a future thesis",
    "ext":  "png"
}
